<?php 
if(!defined('IN_DEMOSOSO')) {
    exit('this is wrong page,please back to homepage');
}
 //$arr = dm_dirarr_3level_jtblock(dirname(__FILE__)); 
 $arr = dm_dirarr(dirname(__FILE__)); 
//pre($arr);
 $jtpath = $arr['path'];
 $jtroot = $arr['root'];

 
getcssjs($jtpath.'cssjs/kefu02.css'); 
getcssjs($jtpath.'cssjs/kefu02.js');

?> 
 
   
 
 <!--浮动的咨询部分-->
 <div class="dmkefu">

		<ul class="icons">

			<li class="up"><i></i></li>

			<li class="im kfhover">

				<i></i><p>合作咨询<br />投诉建议，请点我<a href="tencent://message/?uin=13666666666&Menu=yes">在线咨询</a></p>

			</li>

			<li class="tel kfhover">

				<i></i>
				<p>合作咨询热线：<br />
				<a href="tel:13666666666">13666666666</a>				
				<br />售后服务热线：<br />
				<a href="tel:13666666666">13666666666</a>
				</p>

			</li>

			<li class="wechat kfhover">

				<i></i><p><img src="<?php echo $jtpath?>images/wx.jpg" alt="扫描联系商务合作微信" /></p>

			</li>

			<li class="down"><i></i></li>

		</ul>

		<a class="kefuonoff"></a>

	</div>

